body, p, td {
	color : #666666;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

h1 {
	color: #FF0066;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
}

a:link, a:visited, a:active, a:hover {
	color: #CC66CC; 
	text-decoration: none; 
}

.footer {
	color : #666666;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.toolbar, .toolbarlink, .toolbarlink:link, .toolbarlink:visited, .toolbarlink:active {
	color: #666666;
	font-weight: bold;
}

.toolbarlink:hover {
	color: #CC66CC;
}



